<?xml version="1.0" encoding="UTF-8"?>

<PVPSTATPOINTS>
  <PVPRANK>
    <RANKNO>1</RANKNO>
    <NOOFKILLS>1</NOOFKILLS>
    <REWARDPOINTS>1|1|1</REWARDPOINTS>
    <IMAGEPATH>Icons/Classes/E4Rank1.jpg</IMAGEPATH>
  </PVPRANK>
  <PVPRANK>
    <RANKNO>2</RANKNO>
    <NOOFKILLS>50</NOOFKILLS>
    <REWARDPOINTS>2|3|3</REWARDPOINTS>
    <IMAGEPATH>Icons/Classes/E4Rank2.jpg</IMAGEPATH>
  </PVPRANK>
  <PVPRANK>
    <RANKNO>3</RANKNO>
    <NOOFKILLS>300</NOOFKILLS>
    <REWARDPOINTS>3|5|5</REWARDPOINTS>
    <IMAGEPATH>Icons/Classes/E4Rank3.jpg</IMAGEPATH>
  </PVPRANK>
  <PVPRANK>
    <RANKNO>4</RANKNO>
    <NOOFKILLS>1000</NOOFKILLS>
    <REWARDPOINTS>5|7|7</REWARDPOINTS>
    <IMAGEPATH>Icons/Classes/E4Rank4.jpg</IMAGEPATH>
  </PVPRANK>
  <PVPRANK>
    <RANKNO>5</RANKNO>
    <NOOFKILLS>5000</NOOFKILLS>
    <REWARDPOINTS>10|12|12</REWARDPOINTS>
    <IMAGEPATH>Icons/Classes/E4Rank5.jpg</IMAGEPATH>
  </PVPRANK>
  <PVPRANK>
    <RANKNO>6</RANKNO>
    <NOOFKILLS>10000</NOOFKILLS>
    <REWARDPOINTS>15|15|18</REWARDPOINTS>
    <IMAGEPATH>Icons/Classes/E4Rank6.jpg</IMAGEPATH>
  </PVPRANK>
  <PVPRANK>
    <RANKNO>7</RANKNO>
    <NOOFKILLS>20000</NOOFKILLS>
    <REWARDPOINTS>16|18|20</REWARDPOINTS>
    <IMAGEPATH>Icons/Classes/E4Rank7.jpg</IMAGEPATH>
  </PVPRANK>
  <PVPRANK>
    <RANKNO>8</RANKNO>
    <NOOFKILLS>30000</NOOFKILLS>
    <REWARDPOINTS>16|21|22</REWARDPOINTS>
    <IMAGEPATH>Icons/Classes/E4Rank8.jpg</IMAGEPATH>
  </PVPRANK>
  <PVPRANK>
    <RANKNO>9</RANKNO>
    <NOOFKILLS>40000</NOOFKILLS>
    <REWARDPOINTS>16|21|24</REWARDPOINTS>
    <IMAGEPATH>Icons/Classes/E4Rank9.jpg</IMAGEPATH>
  </PVPRANK>
  <PVPRANK>
    <RANKNO>10</RANKNO>
    <NOOFKILLS>50000</NOOFKILLS>
    <REWARDPOINTS>17|21|26</REWARDPOINTS>
    <IMAGEPATH>Icons/Classes/E4Rank10.jpg</IMAGEPATH>
  </PVPRANK>
  <PVPRANK>
    <RANKNO>11</RANKNO>
    <NOOFKILLS>70000</NOOFKILLS>
    <REWARDPOINTS>17|22|26</REWARDPOINTS>
    <IMAGEPATH>Icons/Classes/E4Rank11.jpg</IMAGEPATH>
  </PVPRANK>
  <PVPRANK>
    <RANKNO>12</RANKNO>
    <NOOFKILLS>90000</NOOFKILLS>
    <REWARDPOINTS>17|22|26</REWARDPOINTS>
    <IMAGEPATH>Icons/Classes/E4Rank12.jpg</IMAGEPATH>
  </PVPRANK>
  <PVPRANK>
    <RANKNO>13</RANKNO>
    <NOOFKILLS>110000</NOOFKILLS>
    <REWARDPOINTS>18|23|27</REWARDPOINTS>
    <IMAGEPATH>Icons/Classes/E4Rank13.jpg</IMAGEPATH>
  </PVPRANK>
  <PVPRANK>
    <RANKNO>14</RANKNO>
    <NOOFKILLS>130000</NOOFKILLS>
    <REWARDPOINTS>18|23|27</REWARDPOINTS>
    <IMAGEPATH>Icons/Classes/E4Rank14.jpg</IMAGEPATH>
  </PVPRANK>
  <PVPRANK>
    <RANKNO>15</RANKNO>
    <NOOFKILLS>150000</NOOFKILLS>
    <REWARDPOINTS>18|23|27</REWARDPOINTS>
    <IMAGEPATH>Icons/Classes/E4Rank15.jpg</IMAGEPATH>
  </PVPRANK>
  <PVPRANK>
    <RANKNO>16</RANKNO>
    <NOOFKILLS>200000</NOOFKILLS>
    <REWARDPOINTS>19|24|28</REWARDPOINTS>
    <IMAGEPATH>Icons/Classes/1.png</IMAGEPATH>
  </PVPRANK>
  <PVPRANK>
    <RANKNO>17</RANKNO>
    <NOOFKILLS>250000</NOOFKILLS>
    <REWARDPOINTS>19|24|28</REWARDPOINTS>
    <IMAGEPATH>Icons/Classes/2.png</IMAGEPATH>
  </PVPRANK>
  <PVPRANK>
    <RANKNO>18</RANKNO>
    <NOOFKILLS>300000</NOOFKILLS>
    <REWARDPOINTS>19|24|28</REWARDPOINTS>
    <IMAGEPATH>Icons/Classes/3.png</IMAGEPATH>
  </PVPRANK>
  <PVPRANK>
    <RANKNO>19</RANKNO>
    <NOOFKILLS>350000</NOOFKILLS>
    <REWARDPOINTS>19|24|28</REWARDPOINTS>
    <IMAGEPATH>Icons/Classes/4.png</IMAGEPATH>
  </PVPRANK>
  <PVPRANK>
    <RANKNO>20</RANKNO>
    <NOOFKILLS>400000</NOOFKILLS>
    <REWARDPOINTS>19|24|28</REWARDPOINTS>
    <IMAGEPATH>Icons/Classes/5.png</IMAGEPATH>
  </PVPRANK>
  <PVPRANK>
    <RANKNO>21</RANKNO>
    <NOOFKILLS>450000</NOOFKILLS>
    <REWARDPOINTS>19|24|28</REWARDPOINTS>
    <IMAGEPATH>Icons/Classes/6.png</IMAGEPATH>
  </PVPRANK>
  <PVPRANK>
    <RANKNO>22</RANKNO>
    <NOOFKILLS>500000</NOOFKILLS>
    <REWARDPOINTS>20|25|29</REWARDPOINTS>
    <IMAGEPATH>Icons/Classes/7.png</IMAGEPATH>
  </PVPRANK>
  <PVPRANK>
    <RANKNO>23</RANKNO>
    <NOOFKILLS>550000</NOOFKILLS>
    <REWARDPOINTS>20|25|29</REWARDPOINTS>
    <IMAGEPATH>Icons/Classes/8.png</IMAGEPATH>
  </PVPRANK>
  <PVPRANK>
    <RANKNO>24</RANKNO>
    <NOOFKILLS>600000</NOOFKILLS>
    <REWARDPOINTS>20|25|29</REWARDPOINTS>
    <IMAGEPATH>Icons/Classes/9.png</IMAGEPATH>
  </PVPRANK>
  <PVPRANK>
    <RANKNO>25</RANKNO>
    <NOOFKILLS>650000</NOOFKILLS>
    <REWARDPOINTS>21|25|29</REWARDPOINTS>
    <IMAGEPATH>Icons/Classes/10(1).png</IMAGEPATH>
  </PVPRANK>
  <PVPRANK>
    <RANKNO>26</RANKNO>
    <NOOFKILLS>700000</NOOFKILLS>
    <REWARDPOINTS>21|26|30</REWARDPOINTS>
    <IMAGEPATH>Icons/Classes/11(1).png</IMAGEPATH>
  </PVPRANK>
  <PVPRANK>
    <RANKNO>27</RANKNO>
    <NOOFKILLS>750000</NOOFKILLS>
    <REWARDPOINTS>21|26|30</REWARDPOINTS>
    <IMAGEPATH>Icons/Classes/12(1).png</IMAGEPATH>
  </PVPRANK>
  <PVPRANK>
    <RANKNO>28</RANKNO>
    <NOOFKILLS>800000</NOOFKILLS>
    <REWARDPOINTS>21|26|30</REWARDPOINTS>
    <IMAGEPATH>Icons/Classes/13(1).png</IMAGEPATH>
  </PVPRANK>
  <PVPRANK>
    <RANKNO>29</RANKNO>
    <NOOFKILLS>850000</NOOFKILLS>
    <REWARDPOINTS>21|26|30</REWARDPOINTS>
    <IMAGEPATH>Icons/Classes/14(1).png</IMAGEPATH>
  </PVPRANK>
  <PVPRANK>
    <RANKNO>30</RANKNO>
    <NOOFKILLS>900000</NOOFKILLS>
    <REWARDPOINTS>21|26|30</REWARDPOINTS>
    <IMAGEPATH>Icons/Classes/15(1).png</IMAGEPATH>
  </PVPRANK>
  <PVPRANK>
    <RANKNO>31</RANKNO>
    <NOOFKILLS>1000000</NOOFKILLS>
    <REWARDPOINTS>21|26|0</REWARDPOINTS>
    <IMAGEPATH>Icons/Classes/E4Rank16.jpg</IMAGEPATH>
  </PVPRANK>
</PVPSTATPOINTS>
